## python-tomli 1.2.2

=== benchmark/requirements.txt ===
# NOTE
# Tomli itself is not included here because tox is used to read
# this file and install the deps, and it handles the Tomli
# installation separately.
pytomlpp
toml
tomlkit
qtoml
rtoml
