=== debian/control ===
Source: python-tomli
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Testsuite: autopkgtest-pkg-python
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit,
               python3-all,
               python3-dateutil,
               python3-pytest-xdist
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tomli
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tomli.git
Homepage: https://github.com/hukkin/tomli
Rules-Requires-Root: no

Package: python3-tomli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: lil' TOML parser for Python
 Tomli is a Python library for parsing TOML. https://toml.io/
 Tomli is fully compatible with TOML v1.0.0. https://toml.io/en/v1.0.0
