=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-dateutil, python3-pytest-xdist, python3-tomli
Restrictions: allow-stderr
