## python-tomli 2.0.1

=== fuzzer/requirements.txt ===
# sudo apt-get install clang
wheel
atheris==2.0.3
tomli_w>=0.2.2
