=== profiler/requirements.txt ===
pytest-profiling
