=== debian/changelog ===
python-tomli (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Build using the pyproject pybuild plugin.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 12:58:37 -0500

python-tomli (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * debian/patches: Drop flit (<< 3.2.0) patch. (Closes: #1000665)
  * New upstream version 2.0.1.
  * Drop unused build-dep and test-build-dep: python3-dateutil.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/docs: Install README.md.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Jun 2022 14:34:38 -0400
