=== debian/control ===
Source: python-tomli
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Testsuite: autopkgtest-pkg-python
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               flit (>= 3.2.0),
               pybuild-plugin-pyproject,
               python3-pytest-xdist <!nocheck>,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tomli
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tomli.git
Homepage: https://github.com/hukkin/tomli
Rules-Requires-Root: no

Package: python3-tomli
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: lil' TOML parser for Python
 Tomli is a Python library for parsing TOML. https://toml.io/
 Tomli is fully compatible with TOML v1.0.0. https://toml.io/en/v1.0.0
