=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-tomli, python3-pytest-xdist
Restrictions: allow-stderr
