## python-tomli 2.2.1

=== debian/changelog ===
python-tomli (2.2.1-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:15:13 +0000

python-tomli (2.2.1-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 20:09:00 +0000

python-tomli (2.2.1-2) unstable; urgency=medium

  * d/rules: use DEB_BUILD_OPTION_PARALLEL instead of "auto" for setting
    the amount of parallel testing. Unbreaks the build on hurd-* where
    psutil does not work.
  * Switch to autopkgtest-pkg-pybuild.
  Add missing build-dependency on flit.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 22 Jan 2025 12:55:46 +0100

python-tomli (2.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Repository.
  * Compile binary modules using mypyc
  * d/control: improve package description

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 17:13:05 +0100
