=== debian/control ===
Source: python-tomli
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-all-dev:native,
               libpython3-all-dev,
               python3-mypy,
               python3-setuptools,
               pybuild-plugin-pyproject,
               python3-pytest-xdist <!nocheck>,
               flit,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tomli
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tomli.git
Homepage: https://github.com/hukkin/tomli
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-tomli
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: lil' TOML parser for Python
 Tomli is a Python library for parsing TOML. https://toml.io/
 Tomli is fully compatible with TOML v1.0.0. https://toml.io/en/v1.0.0
 .
 A version of Tomli, the `tomllib` module,
 was added to the standard library in Python 3.11
 via PEP 680 (https://www.python.org/dev/peps/pep-0680/).
 .
 Tomli uses [mypyc](https://github.com/mypyc/mypyc)
 to generate binary wheels for most of the widely used platforms,
 so Python 3.11+ users may prefer it over `tomllib` for improved performance.
