=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(\d[\d.]*)\.tar\.gz%@python-tomli-$1.tar.gz%" \
  https://github.com/hukkin/tomli/tags .*/refs/tags/@ANY_VERSION@\.tar\.gz
