## python-tomli 2.4.0

=== debian/changelog ===
python-tomli (2.4.0-1) unstable; urgency=medium

  * Add myself as Uploader
  * New upstream version 2.4.0
  * Rewrite d/watch in v5 format
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Disable two useless Salsa CI jobs
  * Refresh mypyc patch

  [ Michael R. Crusoe ]
  * d/control: enhance the description with mention of compiled modules.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 19:21:33 +0100
