=== debian/control ===
Source: python-tomli
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 libpython3-all-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev:native,
 python3-mypy,
 python3-pytest <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tomli
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tomli.git
Homepage: https://github.com/hukkin/tomli
Testsuite: autopkgtest-pkg-pybuild

Package: python3-tomli
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python3-tomli-w,
Description: lil' TOML parser for Python
 Tomli is a Python library for parsing TOML. https://toml.io/
 Tomli is fully compatible with TOML v1.0.0. https://toml.io/en/v1.0.0
 .
 A version of Tomli, the `tomllib` module,
 was added to the standard library in Python 3.11
 via PEP 680 (https://www.python.org/dev/peps/pep-0680/).
 .
 The tomli Debian package uses mypyc to generate binary modules on all
 architectures so users may prefer it over `tomllib` for improved performance.
 .
 Tomli can only read .toml files, the write functionality is provided
 by python3-tomli-w.
