=== debian/watch ===
Version: 5

Template: GitHub
Owner: hukkin
Project: tomli
